{
  "verseBefore": "Chúa sẽ thêm lên tuổi thọ cho vua; các năm của vua trường tồn qua nhiều thế hệ.\n\\q",
  "verseAfter": "Chúa sẽ thêm lên tuổi thọ cho vua;\\q1 các năm của vua trường tồn qua nhiều thế hệ.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 61,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T04:43:03.865Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 61,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_61"
  }
}
